Last Comment Bug 773926 - GCLI should use the term "add-on" consistently
: GCLI should use the term "add-on" consistently
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: All All
: P1 normal (vote)
: Firefox 17
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-14 00:50 PDT by Francesco Lodolo [:flod]
Modified: 2012-07-25 15:16 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Use add-on consistently in comments and strings (4.32 KB, patch)
2012-07-14 00:59 PDT, Francesco Lodolo [:flod]
jwalker: review+
Details | Diff | Splinter Review

Description Francesco Lodolo [:flod] 2012-07-14 00:50:28 PDT
Add-on related strings were introduced in bug 771555, there are currently four strings using the term "addon" instead of "add-ons"
Comment 1 Francesco Lodolo [:flod] 2012-07-14 00:59:12 PDT
Created attachment 642187 [details] [diff] [review]
Use add-on consistently in comments and strings
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-07-20 00:31:03 PDT
Comment on attachment 642187 [details] [diff] [review]
Use add-on consistently in comments and strings

Review of attachment 642187 [details] [diff] [review]:
-----------------------------------------------------------------

Thanks Francesco!
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-07-20 00:33:09 PDT
I think we could probably land this. I'm away on holiday, but I can do it when I get back or you could add '[land-in-fx-team]' to the whiteboard and maybe Robcee would land it for us...
Comment 4 Francesco Lodolo [:flod] 2012-07-20 00:45:29 PDT
Thanks Joe, I'll try with the whiteboard and see what happens. Have a nice holiday ;-)
Comment 5 Paul Rouget [:paul] 2012-07-25 11:49:03 PDT
https://hg.mozilla.org/integration/fx-team/rev/a0fcb5653bff
Comment 6 Paul Rouget [:paul] 2012-07-25 15:11:02 PDT
https://hg.mozilla.org/mozilla-central/rev/a0fcb5653bff

Note You need to log in before you can comment on or make changes to this bug.